27010710/20 - Vulnérabilité dans HPE IP Console Switch

Une vulnérabilité a été corrigée dans HPE IP Console Switch. L’exploitation de cette faille peut permettre à un attaquant distant de réussir une injection de code indirecte à distance (XSS).

Date de publication: 
07/10/2020
Fichier joint: